{
  "bundle_id": "hvm_user_manual_8_1_2",
  "page_id": "GUID-3AEA3F6C-138B-4BEB-97DC-F0F857F165D0",
  "title": "Configuring Backups during Provisioning",
  "ordinal": 208,
  "parent_title": "Backups",
  "doc_id": "sd00007735en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us&page=GUID-3AEA3F6C-138B-4BEB-97DC-F0F857F165D0.html",
  "topic_cluster": {
    "clustering_title": "Configuring Backups during Provisioning",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-3AEA3F6C-138B-4BEB-97DC-F0F857F165D0",
        "clustering_title": "Configuring Backups during Provisioning"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-3AEA3F6C-138B-4BEB-97DC-F0F857F165D0",
        "clustering_title": "Configuring Backups during Provisioning"
      }
    ]
  }
}
